bsigs(8)

NAME
bsigs - program for debugging burp protocol2 manifest files and indexes

SYNOPSIS
bsigs [filename]

A program for debugging burp protocol2 manifest files and indexes. It reads a file containing binary signatures and checksums, converts them to hex, and writes them to stdout. This program comes with the burp backup and restore package.

EXAMPLES

cd /var/spool/burp

bsigs global/clients/testclient/current/manifest/00000022

bsigs global/clients/testclient/current/manifest/dfiles

bsigs global/clients/testclient/current/manifest/dindex/00000002

bsigs global/clients/testclient/current/manifest/hooks/00000002

bsigs global/clients/testclient/current/manifest/sparse

bsigs global/data/sparse

BUGS
If you find bugs, please report them to the email list. See the website <http://burp.grke.net/> for details.

AUTHOR
The main author of Burp is Graham Keeling.

COPYRIGHT
See the LICENCE file included with the source distribution.